
/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Help."; ObjectID = "86"; */
"86.ibShadowedToolTip" = "Read about this window in the Help.";

/* Class = "NSButtonCell"; title = "Show Release Notes"; ObjectID = "6qm-Q8-z3e"; */
"6qm-Q8-z3e.title" = "Show Release Notes";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "LuP-pe-6AU"; */
"LuP-pe-6AU.title" = "Daily";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose how often to automatically check for updates"; ObjectID = "RAq-cE-afr"; */
"RAq-cE-afr.ibShadowedToolTip" = "Choose how often to automatically check for updates";

/* Class = "NSButton"; ibShadowedToolTip = "Using a secure connection is preferred, but can be turned off if that doesn't work."; ObjectID = "TFS-Vl-uFw"; */
"TFS-Vl-uFw.ibShadowedToolTip" = "Using a secure connection is preferred, but can be turned off if that doesn't work.";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "TKu-gs-vOv"; */
"TKu-gs-vOv.title" = "Monthly";

/* Class = "NSButton"; ibShadowedToolTip = "Click to check on the server for a newer release"; ObjectID = "Z6f-5C-b9z"; */
"Z6f-5C-b9z.ibShadowedToolTip" = "Click to check on the server for a newer release";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "a3i-wy-D6f"; */
"a3i-wy-D6f.title" = "Weekly";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "aCa-Xr-udj"; */
"aCa-Xr-udj.title" = "Check Now";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ed0-yw-ybw"; */
"ed0-yw-ybw.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Beta & General Releases"; ObjectID = "ese-Rb-Duf"; */
"ese-Rb-Duf.title" = "Beta & General Releases";

/* Class = "NSButton"; ibShadowedToolTip = "Automatically check at the specified frequency"; ObjectID = "fre-iV-1Xl"; */
"fre-iV-1Xl.ibShadowedToolTip" = "Automatically check at the specified frequency";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ibI-EM-YX1"; */
"ibI-EM-YX1.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Automatically download and install updates"; ObjectID = "oP6-PE-RWm"; */
"oP6-PE-RWm.title" = "Automatically download and install updates";

/* Class = "NSButtonCell"; title = "Via SSL"; ObjectID = "qpi-l1-npf"; */
"qpi-l1-npf.title" = "Via SSL";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether you are interested in Beta and General releases, or just General"; ObjectID = "rMv-VN-oVz"; */
"rMv-VN-oVz.ibShadowedToolTip" = "Choose whether you are interested in Beta and General releases, or just General";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "sqZ-MI-NiC"; */
"sqZ-MI-NiC.title" = "Automatically check for updates";

/* Class = "NSTextFieldCell"; title = "Desired releases:"; ObjectID = "u6w-bL-HXv"; */
"u6w-bL-HXv.title" = "Desired releases:";

/* Class = "NSMenuItem"; title = "Only General Releases"; ObjectID = "zw8-KP-bXg"; */
"zw8-KP-bXg.title" = "Only General Releases";
